Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 13663

Summary: mod_perl depends on perl _realy_
Product: Gentoo Linux Reporter: roma1390
Component: Current packagesAssignee: Nicholas Jones (RETIRED) <carpaski>
Status: RESOLVED DUPLICATE    
Severity: normal CC: esigra, mcummings, rac, woodchip
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description roma1390 2003-01-10 15:02:48 UTC
mod_perl requires recompilation after perl upgrade. This wasn't did 
automaticaly.
Comment 1 Martin Holzer (RETIRED) gentoo-dev 2003-01-10 15:19:41 UTC
*** Bug 13665 has been marked as a duplicate of this bug. ***
Comment 2 Nicholas Jones (RETIRED) gentoo-dev 2003-01-13 11:58:30 UTC
I guess this'll have to be either taken care of by the rebuilder script, or
it'll wait until I get rebuilding functionality into portage.
Comment 3 Martin Holzer (RETIRED) gentoo-dev 2003-06-25 15:25:25 UTC

*** This bug has been marked as a duplicate of 1991 ***